burn_classes:
  unburned: 20904
  low: 11315
  moderate: 12249
  high: 3227
emampr_landcover_vote_2016:
  42: 58020
  52: 1500
  31: 1048
  11: 192
  82: 153
  90: 57
  95: 8
  22: 4
  24: 2
soil_textures:
  clay loam: 60786
  silt loam: 198
